✦forge0x2B
Home
Build
Library
Studio
Settings

# Impressum

Angaben gemäß § 5 TMG und § 18 Abs. 2 MStV

## Verantwortliche Person / Anbieter

Joachim Schuldes
Kanalstr. 16a
22085 Hamburg
Deutschland

## Kontakt

E-Mail: joachim.schuldes@gmail.com

## Umsatzsteuer

Gemäß § 19 UStG wird keine Umsatzsteuer berechnet (Kleinunternehmerregelung).

## Verantwortlich für den Inhalt nach § 18 Abs. 2 MStV

Joachim Schuldes
Kanalstr. 16a
22085 Hamburg

## Streitschlichtung

Die Europäische Kommission stellt eine Plattform zur Online-Streitbeilegung (OS) bereit: https://ec.europa.eu/consumers/odr. Wir sind nicht bereit oder verpflichtet, an Streitbeilegungsverfahren vor einer Verbraucherschlichtungsstelle teilzunehmen.

## Haftungsausschluss

Trotz sorgfältiger inhaltlicher Kontrolle übernehmen wir keine Haftung für die Inhalte externer Links. Für den Inhalt verlinkter Seiten sind ausschließlich deren Betreiber verantwortlich.

Letzte Aktualisierung: 20. Mai 2026

← Zurück zur Startseite